feature_index:
    path:     /
    defaults: { _controller: "AppBundle:Feature:index" }
    methods:  GET

feature_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:Feature:show" }
    methods:  GET

feature_new:
    path:     /new
    defaults: { _controller: "AppBundle:Feature:new" }
    methods:  [GET, POST]

feature_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:Feature:edit" }
    methods:  [GET, POST]

feature_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:Feature:delete" }
    methods:  DELETE
